/*******************************************************************************
 * FoxBlockingVolume generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBlockingVolume extends BlockingVolume
    native
    hidecategories(Navigation,Object,Movement,Display);

var() bool bBlockProjectiles;
var() bool bBlockVehicles;
var() bool bBlockCharacters;

defaultproperties
{
    bBlockVehicles=true
    bBlockCharacters=true
    begin object name=BrushComponent0 class=BrushComponent
        bBlockComplexCollisionTrace=true
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxBlockingVolume.BrushComponent0'
    BrushComponent=BrushComponent0
    begin object name=BrushComponent0 class=BrushComponent
        bBlockComplexCollisionTrace=true
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxBlockingVolume.BrushComponent0'
    Components(0)=BrushComponent0
    bWorldGeometry=false
    begin object name=BrushComponent0 class=BrushComponent
        bBlockComplexCollisionTrace=true
        ReplacementPrimitive=none
    object end
    // Reference: BrushComponent'Default__FoxBlockingVolume.BrushComponent0'
    CollisionComponent=BrushComponent0
}